package ink.wgink.interfaces.map;

import ink.wgink.pojo.dtos.user.UserDTO;

import java.util.List;

/**
 * @ClassName: IGridMemberSaveHandler
 * @Description: 网格关系添加
 * @Author: wanggeng
 * @Date: 2021/12/24 2:59 PM
 * @Version: 1.0
 */
public interface IGridRelationSaveAfterHandler {

    /**
     * 新增网格关系
     *
     * @param relationIds 关系ID列表
     */
    void handle(List<String> relationIds);

    /**
     * 新增网格关系
     *
     * @param relationId
     */
    void handle(UserDTO userDTO);

}
